# লোকজন, সম্প্রদায়

## সংজ্ঞা:

"লোকজন" এবং "সম্প্রদায়" শব্দগুলি কিছু লোকের গোষ্ঠীকে বোঝায়, যারা একটি প্রচলিত ভাষা এবং সংস্কৃতিতে অংশ নেয়। "জনগণ" শব্দটি প্রায়ই একটি নির্দিষ্ট স্থানে বা একটি নির্দিষ্ট অনুষ্ঠানে লোকেদের জমায়েতকে বোঝায়।

* বাইবেলের সময়ে, একটি সম্প্রদায়ের সদস্যরা সাধারণত একই পূর্বপুরুষ ছিল এবং তারা একটি নির্দিষ্ট দেশ বা ভূখণ্ডে একসঙ্গে বসবাস করত।
* প্রসঙ্গের উপর নির্ভর করে, "লোকজন" শব্দটি একটি "সম্প্রদায়" বা "পরিবার" বা "আত্মীয়" বা "সেনাবাহিনী" বোঝাতে পারে।
* বহুবচন আকারে, "লোকজন" শব্দটি প্রায়ই পৃথিবীর সমস্ত সম্প্রদায়কে বোঝায়। কখনও কখনও এটি আরও নির্দিষ্টভাবে এমন লোকদের বোঝায় যারা ইস্রায়েলীয় নয় বা যারা সদাপ্রভুর সেবা করে না। কিছু ইংরাজি বাইবেল অনুবাদে, "জাতি" শব্দটিকেও এইভাবে ব্যবহার করা হয়েছে।

## অনুবাদের পরামর্শ:

* "সম্প্রদায়" শব্দটি একটি শব্দ বা বাক্যাংশ দ্বারা অনুবাদ করা যেতে পারে যার অর্থ "বড় সম্প্রদায়" বা "বংশ" বা "জাতিগত গোষ্ঠী"|
* প্রসঙ্গের উপর নির্ভর করে "আমার লোকেরা" এর মতো একটি বাক্যাংশকে "আমার আত্মীয়" বা "আমার সহকর্মী ইস্রায়েলীয়রা" বা "আমার পরিবার" বা "আমার সম্প্রদায়" হিসাবে অনুবাদ করা যেতে পারে।
* "তোমাকে জনগণের মধ্যে ছড়িয়ে দিতে" অভিব্যক্তিটিকে "তোমাকে অনেক ভিন্ন সম্প্রদায়ের সাথে বসবাস করানোর জন্য" বা "তোমাকে একে অপরের থেকে আলাদা করতে এবং বিশ্বের বিভিন্ন অঞ্চলে বসবাস করাতে" হিসাবে অনুবাদ করা যেতে পারে।
* "জনগণ" বা "লোক" শব্দটিকে প্রসঙ্গের উপর নির্ভর করে "বিশ্বের মানুষ" বা "জনগোষ্ঠী" হিসাবেও অনুবাদ করা যেতে পারে।
* একটি স্থান বা ব্যক্তির নাম অনুসরণ করা হয়েছে কিনা তার উপর নির্ভর করে "এর লোকজন" বাক্যাংশটিকে "বসবাসকারী মানুষ" বা "মানুষের বংশধর" বা "এর পরিবার" হিসাবে অনুবাদ করা যেতে পারে।
* "পৃথিবীর সমস্ত লোক"কে "পৃথিবীতে বসবাসকারী প্রত্যেকে" বা "পৃথিবীর প্রতিটি ব্যক্তি" বা "সকল মানুষ" হিসাবে অনুবাদ করা যেতে পারে।
* "একটি মানুষ" বাক্যাংশটিকে "একটি সম্প্রদায়" বা "নির্দিষ্ট ব্যক্তি" বা "একটি মানুষের সম্প্রদায়" বা "একটি মানুষের পরিবার" হিসাবেও অনুবাদ করা যেতে পারে।

(এছাড়াও দেখুন: [বংশধর](../other/descendant.md), [জাতি](../other/nation.md), [বংশ](../other/tribe.md), [বিশ্ব](../kt/world.md))

## বাইবেলে উল্লেখ:

* [1 রাজাবলী 8:51-53](rc://bn/tn/help/1ki/08/51)
* [1 শমূয়েল 8:7](rc://bn/tn/help/1sa/08/07)
* [দ্বিতীয় বিবরণ 28:9](rc://bn/tn/help/deu/28/09)
* [আদিপুস্তক 49:16](rc://bn/tn/help/gen/49/16)
* [রূতের বিবরণ 1:16](rc://bn/tn/help/rut/01/16)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[14:2](rc://bn/tn/help/obs/14/02)__ ঈশ্বর অব্রাহাম, ইসহাক এবং যাকোবকে প্রতিশ্রুতি দিয়েছিলেন যে তিনি তাঁদের বংশধরদের প্রতিশ্রুত ভূমি দেবেন, কিন্তু এখন সেখানে অনেক __সম্প্রদায়__ বাস করছিল।
* __[21:2](rc://bn/tn/help/obs/21/02)__ ঈশ্বর অব্রাহামকে প্রতিশ্রুতি দিয়েছিলেন যে তাঁর মাধ্যমে বিশ্বের সমস্ত __সম্প্রদায়__ একটি আশীর্বাদ পাবে। এই আশীর্বাদ হল যে, ভবিষ্যতে কোন এক সময় মশীহ আসবেন এবং বিশ্বের সমস্ত __সম্প্রদায়ের__ মানুষের জন্য পরিত্রাণের পথ প্রদান করবেন।
* __[42:8](rc://bn/tn/help/obs/42/08)__ “এটিও শাস্ত্রে লেখা ছিল যে, আমার শিষ্যরা ঘোষণা করবে যে তাদের পাপের ক্ষমা পাওয়ার জন্য প্রত্যেকের অনুতপ্ত হওয়া উচিত। তারা জেরুজালেম থেকে এটি শুরু করবে, এবং তারপরে সমস্ত __সম্প্রদায়ের__ কাছে সর্বত্র যাবে"।
* __[42:10](rc://bn/tn/help/obs/42/10)__ "সুতরাং যাও, পিতা, পুত্র এবং পবিত্র আত্মার নামে বাপ্তিস্ম দিয়ে সমগ্র __সম্প্রদায়কে__ শিষ্য বানাও এবং আমি তোমাদের যা আদেশ দিয়েছি তা পালন করতে তাদের শিক্ষা দাও"।
* __[48:11](rc://bn/tn/help/obs/48/11)__ এই নতুন চুক্তির কারণে, যে কোন __সম্প্রদায়ের__ যে কেউ যীশুতে বিশ্বাস করে ঈশ্বরের লোকেদের অংশ হতে পারে।
* __[50:3](rc://bn/tn/help/obs/50/03)__ তিনি (যীশু) বললেন, "যাও এবং সমস্ত __সম্প্রদায়কে__ শিষ্য কর!" এবং "ক্ষেতগুলি ফসল কাটার জন্য পেকে গেছে!"

## শব্দ তথ্য:

* Strong’s: H0249, H0523, H0524, H0776, H1121, H1471, H3816, H5712, H5971, H5972, H6153, G10740, G10850, G12180, G14840, G25600, G29920, G37930
